TPK Compatibility with old Version of ArcGIS Runtime

48
0
10-25-2021 11:58 AM
Labels (1)
AndrewBowne
Occasional Contributor III

I have several TPK's that I have created with ArcGIS Pro (2.8).  Our vendor has an application which utilizes a very old version of the .NET Runtime (Ver. 10.2.5).  We are finding that TPK's created with ArcGIS Pro are NOT Compatible with older (in this case, very older) version of the .NET runtime. 

Can anyone confirm this?

 

 

0 Kudos
0 Replies